<?php
session_start();
mysqli_set_charset($conn, "utf8");
if($_REQUEST['page']=='alter'){
	include 'alter.inc.php';
}elseif($_REQUEST['page']=='database'){
	include 'database.inc.php';
}elseif($_REQUEST['page']=='tables'){
	include 'tables.inc.php';
}elseif($_REQUEST['page']=='tables_result'){
	include 'tables_result.inc.php';
}
?>
<script>
	$('body').addClass('sidebar-collapse');
</script>